Google Analytics Visualization module

modules with replacements in connector packs

This module is in Maintenance mode. We don’t make improvements or add new features to it anymore. For more details about the Maintenance mode, see our Deprecation policy page.

The module is compatible with Magnolia up to version 5.7. With Magnolia 6.2 or later, use a replacement in the Connector Packs.

Feedback